body{font-family: Arial; font-size: small;}
a {color: #2b5aa8; text-decoration: none;}
ul li {list-style-image: url("../images/li.png");}
ui-tabs-hide {display: none;}


#header {height: 121px; min-width: 1280px;}
    #header .section {width: 1280px; margin: 0 auto;}
        #header #kgk_logo{height: 121px; width: 800px; float: left; background: url("../images/header_left.jpg");}
            #header #kgk_logo a {display: block; margin: 50px 0 0 0; padding: 0 0 0 300px; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-size: 24px; font-weight: bold; color: #535354; text-transform: uppercase; text-decoration: none; white-space: pre;}
        #header .region-header {height: 121px; width: 478px; float: right; background: url("../images/header_right.jpg");}
            #header .region-header #block-block-1 {margin: 23px 0 0 277px;}
                #header .region-header #block-block-1 .home {margin: 0 30px 0 0;}
                #header .region-header #block-block-1 .mail {margin: 0 30px 0 0;}
            #header .region-header #block-search-form {margin: 10px 0 0 193px;}
                #header .region-header #block-search-form #search-block-form .form-type-textfield input {width: 166px; height: 20px; padding: 2px; border: 1px solid #2c465f;}
                #header .region-header #block-search-form #search-block-form #edit-actions {padding-left: 4px;}
                    #header .region-header #block-search-form #search-block-form #edit-actions input {width: 11px; height: 16px; padding: 0; margin: 0; border: none; text-indent: -9999px; background: url("../images/search_button.png") no-repeat left 3px; }
#navigation {height: 61px; min-width: 1280px; background: url("../images/menu_background.jpg") repeat-x; text-align: center;}
    #navigation h2 {display: none;}
    #navigation .section {width: 1280px; margin: 0 auto;}
        #navigation .section .content ul {margin: 0; padding: 0;}
            #navigation .section .content ul li {position: relative; float: left; height: 60px; background: url("../images/menu_divider.png") no-repeat right 6px; padding: 0; margin: 0; list-style: none; z-index: 2}
            #navigation .section .content ul li:hover {border-bottom: 1px solid #5185b4; background: #1d609d url("../images/menu_divider.png") no-repeat right 6px;}
            #navigation .section .content ul li.last {background: none;}
            #navigation .section .content ul li.last:hover {/*background: #1d609d;*/}
            #navigation .section .content ul li a {font-size: 12px; color: #ffffff; text-decoration: none; text-transform: uppercase; display: block; padding: 23px 40px;}
                #navigation .section .content ul li ul {position: absolute; left: 0px; top: 61px; display: none; background: #1d609d; padding: 0; z-index: 2; opacity: 0.9;}
                #navigation .section .content ul li ul li {border-bottom: 1px solid transparent; background-image: none; width: 100%; height: 100%;}
                #navigation .section .content ul li ul li:hover {border-bottom: 1px solid #5185b4; background-image: none;}
                #navigation .section .content ul li ul li.expanded {background: url("../images/arrow_expanded_menu.png") no-repeat right center;}
                #navigation .section .content ul li:hover > ul {display: block;}
                #navigation .section .content ul li ul a {display: block; padding: 7px 40px;}
                    #navigation .section .content ul li ul li ul {position: absolute; top: 0; left: 0; display: none; background: #1d609d; padding: 0; margin-left: 100%;}
                    #navigation .section .content ul li ul li:hover > ul {display: block;}
                        #navigation .section .content ul li ul li ul li { width: 100%; height: 100%;}


/*#breadcrumb {height: 63px; min-width: 1280px; background: url("../images/breadcrumb_background.jpg") repeat-x bottom; margin: 0 40px;}*/
#breadcrumb {height: 63px; width: 1280px; background: url("../images/breadcrumb_background.jpg") repeat-x bottom; /*margin: 0 40px;*/ margin: 0 auto;}
    #breadcrumb .breadcrumb {padding: 30px 0 0 20px; color: #545454;}
        #breadcrumb .breadcrumb a {color: #2b5aa8; text-decoration: none;}

#main-wrapper {width: 1280px; margin: 0 auto;}
#content {float: right; width: 80%; margin: 30px 0; color: #545454;}
    #content .section {margin: 0 50px 0 30px;}
        #content .section > h1 {font-size: 15px; color: #2472ba; text-transform: uppercase; background: url("../images/h1_background.png") no-repeat left 2px; padding-left: 15px;}



#content #block-system-main .view-id-news .views-row {margin-top: 20px;}
    #content #block-system-main .view-id-news .views-row p {margin: 0;}
    #content #block-system-main .view-id-news .views-row .views-field-field-news-img {float: left;}
    #content #block-system-main .view-id-news .views-row .views-field-field-news-date {margin: 0 0 10px 150px;}
    #content #block-system-main .view-id-news .views-row .views-field-title {margin: 0 0 10px 150px;}
    #content #block-system-main .view-id-news .views-row .views-field-body {margin: 0 0 10px 150px;}
    #content #block-system-main .view-id-news .views-row .views-field-view-node {margin-left: 150px; padding-bottom: 15px; background: url("../images/news_views_background.png") repeat-x bottom;}
#content #block-system-main .view-id-gallery .views-row {margin-top: 20px; min-height: 100px;}
    #content #block-system-main .view-id-gallery .views-row p {margin: 0;}
    #content #block-system-main .view-id-gallery .views-row .views-field-field-gallery-image {float: left;}
    #content #block-system-main .view-id-gallery .views-row .views-field-field-gallery-date {margin: 0 0 10px 150px;}
    #content #block-system-main .view-id-gallery .views-row .views-field-title {margin: 0 0 10px 150px;}
    #content #block-system-main .view-id-gallery .views-row .views-field-nothing {margin-left: 150px; padding-bottom: 15px; background: url("../images/news_views_background.png") repeat-x bottom;}
#content #block-system-main .view-id-video .views-row {margin-top: 20px; min-height: 100px;}
    #content #block-system-main .view-id-video .views-row p {margin: 0;}
    #content #block-system-main .view-id-video .views-row .views-field-field-video-img {float: left;}
    #content #block-system-main .view-id-video .views-row .views-field-field-video-date {margin: 0 0 10px 150px;}
    #content #block-system-main .view-id-video .views-row .views-field-title {margin: 0 0 10px 150px;}
    /*#content #block-system-main .view-id-video .views-row .views-field-nothing {margin-left: 150px; padding-bottom: 15px; background: url("../images/news_views_background.png") repeat-x bottom;}*/
#content #block-system-main .view-id-publication .views-row {margin-top: 20px; min-height: 100px;}
    #content #block-system-main .view-id-publication .views-row p {margin: 0;}
    #content #block-system-main .view-id-publication .views-row .views-field-field-publication-date {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-publication .views-row .views-field-title {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-publication .views-row .views-field-body {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-publication .views-row .views-field-view-node {margin-left: 0px; padding-bottom: 15px; background: url("../images/news_views_background.png") repeat-x bottom;}
#content #block-system-main .view-id-result .views-row {margin-top: 20px; min-height: 100px;}
    #content #block-system-main .view-id-result .views-row p {margin: 0;}
    #content #block-system-main .view-id-result .views-row .views-field-field-result-date {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-result .views-row .views-field-title {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-result .views-row .views-field-body {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-result .views-row .views-field-view-node {margin-left: 0px; padding-bottom: 15px; background: url("../images/news_views_background.png") repeat-x bottom;}
#content #block-system-main .view-id-annonce .views-row {margin-top: 20px; min-height: 100px;}
    #content #block-system-main .view-id-annonce .views-row p {margin: 0;}
    #content #block-system-main .view-id-annonce .views-row .views-field-field-annonce-date {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-annonce .views-row .views-field-title {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-annonce .views-row .views-field-body {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-annonce .views-row .views-field-view-node {margin-left: 0px; padding-bottom: 15px; background: url("../images/news_views_background.png") repeat-x bottom;}
#content #block-system-main .view-id-important .views-row {margin-top: 20px; min-height: 100px;}
    #content #block-system-main .view-id-important .views-row p {margin: 0;}
    #content #block-system-main .view-id-important .views-row .views-field-field-important-date {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-important .views-row .views-field-title {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-important .views-row .views-field-body {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-important .views-row .views-field-view-node {margin-left: 0px; padding-bottom: 15px; background: url("../images/news_views_background.png") repeat-x bottom;}
#content #block-system-main .view-id-comment .views-row {margin-top: 20px; min-height: 100px;}
    #content #block-system-main .view-id-comment .views-row p {margin: 0;}
    #content #block-system-main .view-id-comment .views-row .views-field-field-comment-date {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-comment .views-row .views-field-title {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-comment .views-row .views-field-body {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-comment .views-row .views-field-view-node {margin-left: 0px; padding-bottom: 15px; background: url("../images/news_views_background.png") repeat-x bottom;}
#content #block-system-main .view-id-rukovoditelyuhelp .views-row {margin-top: 20px; min-height: 100px;}
    #content #block-system-main .view-id-rukovoditelyuhelp .views-row p {margin: 0;}
    #content #block-system-main .view-id-rukovoditelyuhelp .views-row .views-field-field-rukovoditelyu-help-date {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-rukovoditelyuhelp .views-row .views-field-title {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-rukovoditelyuhelp .views-row .views-field-body {margin: 0 0 10px 0px;}
    #content #block-system-main .view-id-rukovoditelyuhelp .views-row .views-field-view-node {margin-left: 0px; padding-bottom: 15px; background: url("../images/news_views_background.png") repeat-x bottom;}
#content #block-system-main .view-id-quest .views-row {margin-top: 20px; min-height: 100px;}
    #content #block-system-main .view-id-quest .views-row .views-field-title {color: #2472ba; font-weight: bold;}
    #content #block-system-main .view-id-quest .views-row .views-field-body { padding-bottom: 15px; background: url("../images/news_views_background.png") repeat-x bottom;}
#content #block-system-main .view-id-poll .views-row {margin-top: 20px; min-height: 100px;}
    #content #block-system-main .view-id-poll .views-row .views-field-title {color: #2472ba; font-weight: bold;}
    #content #block-system-main .view-id-poll .views-row .views-field-nothing {margin-left: 0px; padding-bottom: 15px; background: url("../images/news_views_background.png") repeat-x bottom;}
#content #block-system-main .node-gallery .photo_count {float: right; font-size: 10px; font-weight: bold; color: #aaaaaa;}
#content #block-system-main .node-gallery .field-name-field-gallery-date {margin: 20px 0; font-size: 10px; font-weight: bold; color: #aaaaaa;}
#content #block-system-main #site-map h2 {display: none;}
#content input.form-text {width: 389px; padding: 2px;}
#content textarea {width: 395px; padding: 2px;}
#content .grippie {width: 393px;}
#content #block-system-main .views-field-title {font-weight: bold;}

#content #block-system-main .node-news > h2 {font-size: small; font-weight: bold; color: #545454;}
#content #block-system-main .node-gallery > h2 {font-size: small; font-weight: bold; color: #545454;}
#content #block-system-main #all_news {float: right;}
body.node-type-news .rss {margin-left: 10px;}


#sidebar-first {float: left; width: 20%; background: url("../images/sidebar_first_background.png") repeat-y right; margin-top: 30px;}
    #sidebar-first .region-sidebar-first {padding: 0 0 0 40px;}
        #sidebar-first .region-sidebar-first #block-menu-block-1 {}
            #sidebar-first .region-sidebar-first #block-menu-block-1 h2 {display: none;}
            #sidebar-first .region-sidebar-first #block-menu-block-1 ul {padding: 0 0 0 5px;}
                #sidebar-first .region-sidebar-first #block-menu-block-1 ul li {margin-left: 15px; padding: 0 30px 20px 0; list-style-image: url("../images/li.png");}
                    #sidebar-first .region-sidebar-first #block-menu-block-1 ul li a {color: #747474; text-transform: uppercase; text-decoration: none;}
                #sidebar-first .region-sidebar-first #block-menu-block-1 ul li.active {list-style-image: url("../images/li_active.png");}
                    #sidebar-first .region-sidebar-first #block-menu-block-1 ul li.active > a {color: #2472ba; font-weight: bold;}
                        #sidebar-first .region-sidebar-first #block-menu-block-1 ul li ul {margin-bottom: 0;}
                            #sidebar-first .region-sidebar-first #block-menu-block-1 ul li ul li {padding: 0;}
        #sidebar-first .region-sidebar-first #block-menu-block-2 {}
            #sidebar-first .region-sidebar-first #block-menu-block-2 h2 {display: none;}
            #sidebar-first .region-sidebar-first #block-menu-block-2 ul {padding: 0 0 0 5px;}
                #sidebar-first .region-sidebar-first #block-menu-block-2 ul li {margin-left: 15px; padding: 0 30px 20px 0; list-style-image: url("../images/li.png");}
                    #sidebar-first .region-sidebar-first #block-menu-block-2 ul li a {color: #747474; text-transform: uppercase; text-decoration: none;}
                #sidebar-first .region-sidebar-first #block-menu-block-2 ul li.active {list-style-image: url("../images/li_active.png");}
                    #sidebar-first .region-sidebar-first #block-menu-block-2 ul li.active > a {color: #2472ba; font-weight: bold;}
                        #sidebar-first .region-sidebar-first #block-menu-block-2 ul li ul {margin-bottom: 0;}
                            #sidebar-first .region-sidebar-first #block-menu-block-2 ul li ul li {padding: 0;}
        #sidebar-first .region-sidebar-first #block-menu-block-3 {}
            #sidebar-first .region-sidebar-first #block-menu-block-3 h2 {display: none;}
            #sidebar-first .region-sidebar-first #block-menu-block-3 ul {padding: 0 0 0 5px;}
                #sidebar-first .region-sidebar-first #block-menu-block-3 ul li {margin-left: 15px; padding: 0 30px 20px 0; list-style-image: url("../images/li.png");}
                    #sidebar-first .region-sidebar-first #block-menu-block-3 ul li a {color: #747474; text-transform: uppercase; text-decoration: none;}
                #sidebar-first .region-sidebar-first #block-menu-block-3 ul li.active {list-style-image: url("../images/li_active.png");}
                    #sidebar-first .region-sidebar-first #block-menu-block-3 ul li.active > a {color: #2472ba; font-weight: bold;}
                        #sidebar-first .region-sidebar-first #block-menu-block-3 ul li ul {margin-bottom: 0;}
                            #sidebar-first .region-sidebar-first #block-menu-block-3 ul li ul li {padding: 0;}

#footer {height: 112px; min-width: 1280px; background: url("../images/footer_background.jpg") repeat-x; margin-top: 50px; padding-top: 1px;}
    #footer .section {width: 1280px; margin: 0 auto;}
        #footer .section #block-block-5 {float: left; color: #2c465f;}
            #footer .section #block-block-5 p {margin: 5px 0 0 10px;}
        #footer .section #block-menu-menu-footer-menu { color: #2c465f; width: 640px; height: 80px; text-align: center; padding-left: 40px; margin: 20px auto 0;}
        *+html #footer .section #block-menu-menu-footer-menu { color: #2c465f; width: 640px; height: 80px; text-align: center; padding-left: 40px; position: absolute;}
            #footer .section #block-menu-menu-footer-menu h2 {display: none;}
                #footer .section #block-menu-menu-footer-menu ul {padding: 0;}
                    #footer .section #block-menu-menu-footer-menu ul li {display: block; float: left; width: 210px; margin: 0; padding: 0;}
                        #footer .section #block-menu-menu-footer-menu ul li a {font-size: 10px; color: #383838; font-weight: 400;}
        #footer .section #block-block-6 {float: right; color: #2c465f; margin: 5px -38px 0 0;}
            #footer .section #block-block-6 p {margin: 0; text-align: right;}
                #footer .section #block-block-6 p a {color: #3a3a3a; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-weight: 400;}


#galleriffic {width: 825px; height: 450px; position: relative;}
    #galleriffic .content {float: left; width: 547px;}
        #galleriffic .content a, #galleriffic .navigation a {text-decoration: none; color: #777;}
        #galleriffic .content  a:focus, #galleriffic .content  a:hover, #galleriffic .content  a:active {text-decoration: underline;}
    #galleriffic .controls {}
        #galleriffic .controls a {padding: 0 5px;}
        #galleriffic .ss-controls {position: absolute; top: 387px; right: 275px; z-index: 1;}
        #galleriffic .nav-controls {}
            #galleriffic .nav-controls .prev {position: absolute; top: 157px; left: 0px; z-index: 1; display: block; width: 29px; height: 51px; padding: 0; background: url("../images/prev_photo.png"); text-indent: -9999px; outline: none;}
            #galleriffic .nav-controls .next {position: absolute; top: 157px; left: 517px; z-index: 1; display: block; width: 30px; height: 49px; padding: 0; background: url("../images/next_photo.png"); text-indent: -9999px; outline: none;}

    #galleriffic .loader {background-image: url('../images/loader.gif'); background-repeat: no-repeat; background-position: center; width: 510px; height: 350px}
    #galleriffic .slideshow {height: 350px; position: relative;}
        #galleriffic .slideshow img {border: none; display: block;}
    #galleriffic .download {float: right;}
    #galleriffic .image-title {font-weight: bold; font-size: 1.4em;}
    #galleriffic .image-desc {line-height: 1.3em; padding-top: 12px;}

    #galleriffic #thumbs {float: right; width: 236px; height: 343px; padding: 20px 0 0 20px; background: url("../images/galleriffic_thumbs_background.png") no-repeat; position: relative;}
        #galleriffic ul.thumbs {clear: both; margin: 0; padding: 0; height: 336px; overflow: hidden;}
            #galleriffic ul.thumbs li {float: left; padding: 0; margin: 0px 10px 10px 0; list-style: none;}
        #galleriffic a.thumb {padding: 2px; display: block; border: 1px solid #ccc;}
        #galleriffic ul.thumbs li.selected a.thumb {background: #666666;}
            #galleriffic a.thumb:focus {outline: none;}
            #galleriffic ul.thumbs img {border: none; display: block;}
    #galleriffic .pagination {clear: both; position: absolute; top: 383px;}
        #galleriffic .pagination a, #galleriffic .pagination span.current {display: block; float: left; margin-right: 2px; padding: 4px 7px 2px 7px;}
        #galleriffic .pagination a:hover {background-color: #eee; text-decoration: none;}
        #galleriffic .pagination a[title="Next >"] {display: block; width: 17px; height: 15px; text-indent: -9999px; background: url("../images/next.png"); padding: 0; margin-top: 4px;}
        #galleriffic .pagination a[title="< Prev"] {display: block; width: 17px; height: 15px; text-indent: -9999px; background: url("../images/prev.png"); padding: 0; margin-top: 4px;}
        #galleriffic .pagination span.current {font-weight: bold; color: #2b5aa8;}

    #galleriffic .navigation.top {margin-bottom: 12px; height: 11px;}
    #galleriffic .navigation.bottom {margin-top: 12px;}
    #galleriffic .slideshow,
    #galleriffic .loader,
    #galleriffic .slideshow a.advance-link,
    #galleriffic .caption-container {clear: both;}
    #galleriffic .slideshow-container {position: relative; clear: both; float: left;}
    #galleriffic .loader {position: absolute; background-image: url('../images/loader.gif'); background-repeat: no-repeat; background-position: center;}
    #galleriffic .slideshow span.image-wrapper {display: block; position: absolute; left: 0;}
    #galleriffic .slideshow a.advance-link {display: block; line-height: 402px; text-align: center; display: block;}
    #galleriffic .slideshow a.advance-link img {padding: 2px; border: 1px solid #ccc;}
    #galleriffic .slideshow a.advance-link:hover,
    #galleriffic .slideshow a.advance-link:active,
    #galleriffic .slideshow a.advance-link:visited {text-decoration: none;}
    #galleriffic .caption-container {padding: 0 0 0 2px; position: relative;}
    #galleriffic #caption {position: relative;}
    #galleriffic .caption {padding: 0 5px;}
    #galleriffic span.image-wrapper {top: 0; width: 100%; position: absolute;}
    #galleriffic span.image-caption {top: 0; left: 0; background-color: #eaeaea; width: 100%; position: absolute; display: block;}
    #galleriffic .ellipsis {float: left;}
    #all_gallery {display: block; margin-top: -62px; float: left; position: relative;}


*+html body.front #content {letter-spacing: -1px;}
body.front #content {width: 1280px; margin: 30px auto; float: none;}
    body.front #content h1 {display: none;}
    body.front #content #block-system-main {display: none;}
    body.front #content .front_tabs {padding: 0; border-radius: 0; border: none; color: inherit; background: none; font: inherit; white-space: normal; margin: 0;}
        body.front #content .front_tabs ul {padding: 0; border-radius: 0; border: none; color: inherit; background: none; font: inherit; white-space: normal; margin: 0;}
            body.front #content .front_tabs ul li {padding: 0; border-radius: 0; border: none; color: inherit; background: none; font: inherit; white-space: normal; top: 0; margin: 0;}
                body.front #content .front_tabs ul li a {white-space: normal; padding: 0; margin: 0;}
        body.front #content .front_tabs .front_tabs_content {white-space: normal; padding: 0; margin: 0;}
    body.front #content #block-kgk-news-block {width: 826px; float: left; position: relative;}
        body.front #content #block-kgk-news-block h2 {font-size: 15px; color: #2472ba; text-transform: uppercase; background: url("../images/h1_background.png") no-repeat left 2px; padding-left: 15px;}
            body.front #content #block-kgk-news-block a.rss {position: absolute; top: 13px; left: 105px;}
            body.front #content #block-kgk-news-block a.all_news {position: absolute; top: 13px; right: 0; font-size: 11px; color: #2b5aa8;}
            body.front #content #block-kgk-news-block ul li {list-style: none; list-style-image: none;}
            body.front #content #block-kgk-news-block .front_tabs {}
                body.front #content #block-kgk-news-block .front_tabs ul {width: 281px; float: left;}
                    body.front #content #block-kgk-news-block .front_tabs ul li {width: 281px; height: 96px; background: url("../images/front_news_block_menu_background.jpg"); float: none; margin-bottom: 5px; position: relative; z-index: 1;}
                    body.front #content #block-kgk-news-block .front_tabs ul li.ui-tabs-selected {background: #2472ba;}
                        body.front #content #block-kgk-news-block .front_tabs ul li a {padding: 15px 0 0 15px; color: #2472ba; height: 48px; /*overflow: hidden;*/}
                        body.front #content #block-kgk-news-block .front_tabs ul li.ui-tabs-selected a {color: #ffffff; text-decoration: underline;}
                        body.front #content #block-kgk-news-block .front_tabs ul li div {text-align: right; font-size: 10px; color: #aaaaaa; padding: 15px 5px 0 0; float: right;}
                        body.front #content #block-kgk-news-block .front_tabs ul li.ui-tabs-selected div {color: #ffffff;}
                        body.front #content #block-kgk-news-block .front_tabs ul li .arrow {display: none;}
                        body.front #content #block-kgk-news-block .front_tabs ul li.ui-tabs-selected .arrow {display: block; position: absolute; right: -27px; top: 33px; z-index: 1;}
                body.front #content #block-kgk-news-block .front_tabs .front_tabs_content {float: left; width: 540px; height: 298px; margin: 0 0 0 4px; position: relative;}
                    body.front #content #block-kgk-news-block .front_tabs .front_tabs_content .front_tabs_content_summary {position: absolute; bottom: 0; background: #ffffff; opacity: 0.7; left: 0; width: 520px; padding: 10px;}
    body.front #content #block-kgk-press-block {width: 826px; float: left; margin-top: 30px; background: url("../images/front_press_block_background.png") no-repeat top left; padding-top: 4px;}
        body.front #content #block-kgk-press-block h2 {font-size: 15px; color: #2472ba; text-transform: uppercase; background: url("../images/h1_background.png") no-repeat left 2px; padding-left: 15px;}
            body.front #content #block-kgk-press-block .front_tabs {}
                body.front #content #block-kgk-press-block .front_tabs .all_publication {float: right; font-size: 11px; color: #2b5aa8; margin: 14px 9px 0 0; display: none;}
                body.front #content #block-kgk-press-block .front_tabs ul {}
                    body.front #content #block-kgk-press-block .front_tabs ul li {width: 270px; height: 34px; margin: 0 5px 0 0; position: relative;}
                    body.front #content #block-kgk-press-block .front_tabs ul li.press-photo-video {width: 207px;}
                    *+html body.front #content #block-kgk-press-block .front_tabs ul li.press-photo-video {width: 190px;}
                    body.front #content #block-kgk-press-block .front_tabs ul li.press-publication {width: 176px;}
                    body.front #content #block-kgk-press-block .front_tabs ul li.press-result {width: 329px;}
                    body.front #content #block-kgk-press-block .front_tabs ul li.ui-tabs-selected {background: #2472ba;}
                        body.front #content #block-kgk-press-block .front_tabs > ul li a {padding: 9px 0 0 0; color: #545454; text-transform: uppercase; display: block; text-align: center; width: 100%}
                        body.front #content #block-kgk-press-block .front_tabs > ul li.ui-tabs-selected a {color: #ffffff;}
                        body.front #content #block-kgk-press-block .front_tabs > ul li .arrow {display: none;}
                        body.front #content #block-kgk-press-block .front_tabs > ul li.ui-tabs-selected .arrow {display: block; position: absolute; bottom: -16px; left: 118px; z-index: 1;}
                        *+html body.front #content #block-kgk-press-block .front_tabs > ul li.ui-tabs-selected .arrow {display: none;}
                        body.front #content #block-kgk-press-block .front_tabs > ul li.ui-tabs-selected.press-photo-video .arrow {left: 85px;}
                        *+html body.front #content #block-kgk-press-block .front_tabs > ul li.ui-tabs-selected.press-photo-video .arrow {left: 76px;}
                        body.front #content #block-kgk-press-block .front_tabs > ul li.ui-tabs-selected.press-publication .arrow {left: 71px;}
                        body.front #content #block-kgk-press-block .front_tabs > ul li.ui-tabs-selected.press-result .arrow {left: 147px;}
                body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video {margin: 5px 0 0 0; position: relative;}
                    body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video .jcarousel-container {}
                    body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video .jcarousel-direction-rtl {direction: rtl;}
                    body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video .jcarousel-clip {overflow: hidden;}
                    body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video .jcarousel-clip-horizontal {width: 823px;}
                    body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video .jcarousel-item {width: 271px; height: 233px;}
                    body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video .jcarousel-next-horizontal {position: absolute; top: 70px; right: 3px; width: 30px; height: 49px; background: url("../images/carousel_next.png")}
                    body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video .jcarousel-prev-horizontal {position: absolute; top: 70px; left: 0px; width: 29px; height: 51px; background: url("../images/carousel_prev.png")}
                    body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video a {display: block; width: 271px; float: left; margin-right: 4px; position: relative;}
                        body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video a .sign {position: absolute; top: 0; left: 0;}
                        body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video a .front_tabs_content_summary {display: block; width: 271px; height: 55px; background: url("../images/front_press_block_menu_background.jpg");}
                            body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video a .front_tabs_content_summary span {display: block; height: 34px; overflow: hidden; color: #000; padding: 10px 0 0 15px;}
                        body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video a:hover .front_tabs_content_summary {background: #2472ba;}
                            body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-photo-video a:hover .front_tabs_content_summary span {color: #fff; text-decoration: underline;}
                body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-publication {margin: 5px 0 0 0; position: relative;}
                    body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-publication ul {padding: 10px 20px;}
                        body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-publication ul li {width: auto; height: auto; margin: 0 0 5px 0px;}
                            body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-publication ul li a {color: #2472ba; font-size: 13px; font-weight: bold;}
                body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-result {margin: 5px 0 0 0; position: relative;}
                    body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-result ul {padding: 10px 20px;}
                        body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-result ul li {width: auto; height: auto; margin: 0 0 5px 0px;}
                            body.front #content #block-kgk-press-block .front_tabs .front_tabs_content#press-result ul li a {color: #2472ba; font-size: 13px; font-weight: bold;}
    body.front #content #block-kgk-quest-block {width: 826px; float: left; margin-top: 30px;}
        body.front #content #block-kgk-quest-block .front_tabs {}
            body.front #content #block-kgk-quest-block .front_tabs > ul {width: 281px; float: left;}
                body.front #content #block-kgk-quest-block .front_tabs > ul li {width: 281px; height: 71px; background: url("../images/front_quest_block_menu_background.jpg"); float: none; margin-bottom: 5px; position: relative; list-style: none; list-style-image: none; z-index: 1;}
                body.front #content #block-kgk-quest-block .front_tabs > ul li.ui-tabs-selected {background: #2472ba;}
                    body.front #content #block-kgk-quest-block .front_tabs > ul li a {padding: 15px 0 8px 15px; color: #2472ba; height: 48px; overflow: hidden; width: 266px; font-size: 18px; font-weight: bold; color: #585858; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;}
                        body.front #content #block-kgk-quest-block .front_tabs > ul li a img {display: block; float: left;}
                        body.front #content #block-kgk-quest-block .front_tabs > ul li a span {display: block; float: left; width: 150px;}
                        body.front #content #block-kgk-quest-block .front_tabs > ul li a.quest-quest img {margin: 0 35px 0 11px;}
                        body.front #content #block-kgk-quest-block .front_tabs > ul li a.quest-quest span {margin-top: 10px;}
                        body.front #content #block-kgk-quest-block .front_tabs > ul li a.quest-comment img {margin: 0 25px 0 0px;}
                        body.front #content #block-kgk-quest-block .front_tabs > ul li a.quest-comment span {margin-top: 10px;}
                        body.front #content #block-kgk-quest-block .front_tabs > ul li a.quest-help img {margin: 9px 20px 0px 2px;}
                        body.front #content #block-kgk-quest-block .front_tabs > ul li a.quest-important img {margin: 0 45px 0 22px;}
                        body.front #content #block-kgk-quest-block .front_tabs > ul li a.quest-important span {margin-top: 10px;}
                    body.front #content #block-kgk-quest-block .front_tabs > ul li.ui-tabs-selected a {color: #ffffff;}
                    body.front #content #block-kgk-quest-block .front_tabs > ul li .arrow {display: none;}
                    body.front #content #block-kgk-quest-block .front_tabs > ul li.ui-tabs-selected .arrow {display: block; position: absolute; right: -15px; top: 25px; z-index: 1;}
            body.front #content #block-kgk-quest-block .front_tabs .front_tabs_content {float: left; width: 540px; height: 298px; margin: 0 0 0 5px; position: relative; background: url("../images/front_quest_block_background.png")}
                body.front #content #block-kgk-quest-block .front_tabs .front_tabs_content ul {padding: 20px;}
                    body.front #content #block-kgk-quest-block .front_tabs .front_tabs_content ul li {margin: 0 0 14px 15px;}
                        body.front #content #block-kgk-quest-block .front_tabs .front_tabs_content ul li a {color: #2472ba; font-size: 13px; font-weight: bold;}
                        *+html body.front #content #block-kgk-quest-block .front_tabs .front_tabs_content ul li a {letter-spacing: -1px;}
                body.front #content #block-kgk-quest-block .front_tabs .front_tabs_content .all_quest {padding: 0 20px; text-align: right;}
                    body.front #content #block-kgk-quest-block .front_tabs .front_tabs_content .all_quest a {color: #2472ba; font-size: 11px;}
    body.front #content #block-block-2 {width: 542px; height: 157px; overflow: hidden; float: left; margin-top: -30px; padding-left: 35px; background: url("../images/block_block_2_background.jpg") no-repeat left top;}
        body.front #content #block-block-2 h2 {font-size: 14px; color: #2c465f;}
            body.front #content #block-block-2 .content ul {padding-left: 16px;}
    body.front #content #block-views-annonce-block-1 {width: 343px; float: left; margin: 0 0 0 30px;}
        body.front #content #block-views-annonce-block-1 h2 {font-size: 15px; color: #2472ba; text-transform: uppercase; background: url("../images/h1_background.png") no-repeat left 2px; padding-left: 15px;}
            body.front #content #block-views-annonce-block-1 .view-display-id-block_1 .views-field-field-annonce-date {text-align: right; color: #aaaaaa; margin-top: -30px; /*font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;*/ font-size: 10px;}
            body.front #content #block-views-annonce-block-1 .view-display-id-block_1 .views-field-title {margin-top: 20px;}
            body.front #content #block-views-annonce-block-1 .view-display-id-block_1 .views-field-view-node {text-align: right; margin-top: 20px;}
                body.front #content #block-views-annonce-block-1 .view-display-id-block_1 .views-field-view-node a {font-size: 11px; color: #2b5aa8;}
    body.front #content #block-block-3 {
        width: 343px;
        position: relative; 
        float: left; 
        margin: 64px 0 0 30px; 
        background: url("../images/block_block_3_background.png") no-repeat right 20px;
    }
    #block-block-3 .content {
    width: 270px;
}
        body.front #content #block-block-3 h2 {font-size: 15px; color: #2472ba; text-transform: uppercase; background: url("../images/h1_background.png") no-repeat left 2px; padding-left: 15px;}
    body.front #content #block-poll-recent {width: 343px; height: 217px; float: left; margin: 64px 0 0 30px; background: url("../images/block_poll_recent_background.jpg");}
        body.front #content #block-poll-recent h2 {font-size: 15px; color: #2472ba; text-transform: uppercase; padding-left: 15px; margin: 20px 0;}
            body.front #content #block-poll-recent #poll-view-voting .title {color: #2c465f;}
            body.front #content #block-poll-recent #poll-view-voting #edit-choice input {margin-top: -3px;}
            body.front #content #block-poll-recent #poll-view-voting #edit-vote {width: 81px; height: 23px; background: url("../images/poll_button.jpg"); border: none; float: left; margin: 8px 0 0 16px;}
            body.front #content #block-poll-recent ul.links {text-align: right; margin-top: -20px; padding-right: 20px;}
                body.front #content #block-poll-recent ul.links li {list-style: none; text-transform: lowercase; font-size: 11px; color: #2b5aa8;}
                body.front #content #block-poll-recent ul.links li.first  {display: none;}
            body.front #content #block-poll-recent .poll {padding: 0 20px;}
            body.front #content #block-poll-recent .poll .title {font-weight: 400;}
            body.front #content #block-poll-recent .poll .percent {float: right; margin-top: -30px;}
            body.front #content #block-poll-recent .poll .bar .foreground {background-color: #2472ba;}
    body.front #content #block-block-4 {width: 343px; float: left; margin: 30px 0 0 30px; background: url("../images/block_block_4_background.jpg") no-repeat 258px top;}
        body.front #content #block-block-4 h2 {font-size: 15px; color: #2472ba; text-transform: uppercase; background: url("../images/h1_background.png") no-repeat left 2px; padding-left: 15px;}
        body.front #content #block-block-4 .content {padding-left: 25px;}
    body.front #content #block-kgk-pogoda-block {float: left; margin-top: -30px;}
    body.front #content #block-kgk-curs-block {width: 124px; height: 158px; float: left; margin: -30px 0 0 10px;}
            body.front #content #block-kgk-curs-block .content table tr td {padding: 2px 1px 0;}

#node-63 {}
.stk {
    color: #3F3F3F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.3em;
    margin-bottom: 30px;
    width: 615px;
}
.stk a {
    color: #62758E;
    font-weight: bold;
    text-decoration: none;
}
.stk a:hover {
    color: #62758E;
    font-weight: bold;
    text-decoration: underline;
}
.stk .clear {
    clear: both;
    font-size: 0;
    height: 0;
    margin: 0;
    padding: 0;
}
.stkL {
    float: left;
    width: 380px;
}
.stkR {
    float: left;
    width: 235px;
}
.stk1 {
    border: 1px solid #547AA2;
}
.stk1 .hdr {
    background: url("../images/stk1-bg.gif") repeat-x scroll left top #356AA0;
    border-bottom: 1px solid #547AA2;
    color: #D2E9FF;
    font-size: 14px;
    padding: 7px 10px;
}
.stk1 .name {
    background-color: #FFFFFF;
    color: #62758E;
    font-size: 20px;
    padding: 9px 10px;
}
.stk2-wr {
    background: url("../images/stk2-bg1.gif") repeat-y scroll 5px top transparent;
    padding: 22px 0 0 6px;
}
.stk-arrow {
    border: 0 none;
    float: left;
    padding-top: 18px;
    width: 14px;
}
.stk2 {
    border: 1px solid #547AA2;
    float: left;
    width: 358px;
}
.stk2 .hdr {
    background: url("../images/stk1-bg2.gif") repeat-x scroll left bottom #DCE5F1;
    border-bottom: 1px solid #547AA2;
    color: #3F3F3F;
    font-size: 14px;
    padding: 6px 10px;
}
.stk2 .name {
    background-color: #FFFFFF;
    color: #62758E;
    font-size: 16px;
    padding: 9px 10px;
}
.stk3-wr {
    background: url("../images/stk2-bg1.gif") repeat-y scroll 19px top transparent;
    padding: 12px 0 0 20px;
}
.stk2-end {
    background: url("../images/stk2-bg4.gif") no-repeat scroll 5px top transparent;
    padding: 2px 0 20px 20px;
}
.stk2-end .stk3-wr {
    background: url("../images/stk2-bg1.gif") repeat-y scroll 5px top transparent;
    padding: 12px 0 0 6px;
}
.stk3-end {
    background: url("../images/stk2-bg4.gif") no-repeat scroll 19px top transparent;
    padding: 2px 0 20px 34px;
}
.stk2-end .stk3-end {
    background: url("../images/stk2-bg4.gif") no-repeat scroll 5px top transparent;
    padding: 2px 0 20px 20px;
}
.stk3 {
    border: 1px solid #547AA2;
    float: left;
    margin-top: 10px;
    width: 338px;
}
.stk3 .hdr {
    background: url("../images/stk1-bg3.gif") repeat-x scroll left bottom #DCE5F1;
    border-bottom: 1px solid #547AA2;
    color: #3F3F3F;
    font-size: 12px;
    padding: 6px 9px;
}
.stk3 .name {
    background-color: #FFFFFF;
    color: #62758E;
    font-size: 11px;
    padding: 9px 5px 9px 9px;
}
.stk3 .name a {
    font-size: 14px;
}
.stkR-item, .stkR-first {
    background: url("../images/stk2-bg1.gif") repeat-y scroll 16px top transparent;
}
.stkR-item {
    padding-top: 10px;
}
.stk-arrow2, .stk-arrow4 {
    float: left;
    width: 30px;
}
.stk-arrow3 {
    float: left;
    padding-left: 17px;
    width: 13px;
}
.stk4 {
    border: 1px solid #547AA2;
    float: left;
    width: 202px;
}
.stkR-end .stk4 {
    margin-top: 10px;
}
.stk4 .hdr {
    background: none repeat scroll 0 0 #EAEEF1;
    border-bottom: 1px solid #547AA2;
    color: #3F3F3F;
    font-size: 12px;
    padding: 6px 9px;
}
.stk4 .name {
    background-color: #FFFFFF;
    color: #62758E;
    font-size: 11px;
    padding: 12px 5px 11px 9px;
}
.stk4 .name a {
    font-size: 14px;
}
.dfm {
    color: #3F3F3F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.3em;
    margin-bottom: 30px;
    width: 615px;
}
.dfm a {
    color: #62758E;
    font-weight: bold;
    text-decoration: none;
}
.dfm a:hover {
    color: #62758E;
    font-weight: bold;
    text-decoration: none;
}
.dfm1 {
    border: 1px solid #547AA2;
}
.dfm1 .hdr {
    background: url("../images/dfm-bg1.gif") repeat-x scroll left top #346A9F;
    border-bottom: 1px solid #547AA2;
    color: #D2E9FF;
    font-size: 14px;
    padding: 6px 8px;
}
.dfm1 .name {
    background-color: #FFFFFF;
    color: #62758E;
    font-size: 20px;
    padding: 8px 5px 8px 8px;
}
.dfmL {
    background: url("../images/dfm-arrow1.gif") no-repeat scroll 6px top transparent;
    float: left;
    margin-right: 17px;
    padding: 22px 0 20px 20px;
    width: 219px;
}
.dfm2 {
    border: 1px solid #547AA2;
}
.dfm2 .hdr {
    background: none repeat scroll 0 0 #EAEEF1;
    border-bottom: 1px solid #547AA2;
    color: #3F3F3F;
    font-size: 12px;
    padding: 6px 9px;
}
.dfm2 .name {
    background-color: #FFFFFF;
    color: #62758E;
    font-size: 11px;
    padding: 8px 5px 8px 9px;
}
.dfm2 .name a {
    font-size: 14px;
}
.dfmR {
    float: left;
    width: 359px;
}
.dfm3-wr {
    background: url("../images/stk2-bg1.gif") repeat-y scroll 5px top transparent;
    padding-left: 6px;
}
.dfm3 {
    border: 1px solid #547AA2;
    float: left;
    margin-top: 22px;
    width: 337px;
}
.dfm3 .hdr {
    background: url("../images/dfm-bg2.gif") repeat-x scroll left top #C5D4E5;
    border-bottom: 1px solid #547AA2;
    color: #3F3F3F;
    font-size: 14px;
    padding: 6px 10px;
}
.dfm3 .name {
    background-color: #FFFFFF;
    color: #62758E;
    font-size: 11px;
    padding: 8px 5px 8px 10px;
}
.dfm3 .name a {
    font-size: 15px;
}
.dfm-arrow {
    float: left;
    margin-top: 31px;
    width: 14px;
}
.dfm3-end {
    background: url("../images/dfm-arrow1.gif") no-repeat scroll 5px top transparent;
    float: left;
    margin-right: 17px;
    padding: 0 0 20px 20px;
}

#edit-submitted-polnoe-naimenovanie-yuridicheskogo-lica,
#edit-submitted-mesto-nahozhdeniya-yuridicheskogo-lica{
    height: 20px;
    width: 692px !important;
    padding: 0;
        border: 1px solid rgb(36, 114, 186);
}
.webform-component--dannye-lica-upolnomochennogo-podpisyvat-obrashcheniya{
    width: 675px !important;
    padding: 5px 10px;
    border: 1px solid rgb(36, 114, 186);
}
#edit-submitted-komu{
    height: 30px;
    width: 697px !important;
        border: 1px solid rgb(36, 114, 186);
}
#webform-client-form-961 #edit-submitted-e-mail{
    width: 402px !important;
    height: 20px;
        border: 1px solid rgb(36, 114, 186);
}
#edit-submitted-izlozhenie-suti-obrashcheniya{
    width: 700px !important;
        border: 1px solid rgb(36, 114, 186);
}
.webform-component--izlozhenie-suti-obrashcheniya .grippie{
    width: 698px !important;

}
#webform-client-form-961 fieldset{
    border: 1px solid #000;
}
#edit-submitted-dannye-lica-upolnomochennogo-podpisyvat-obrashcheniya-familiya,
#edit-submitted-dannye-lica-upolnomochennogo-podpisyvat-obrashcheniya-imya,
#edit-submitted-dannye-lica-upolnomochennogo-podpisyvat-obrashcheniya-otchestvo{
    border: 1px solid rgb(36, 114, 186);
    height: 20px;
}

#edit-submitted-vlozhit-fayl-ajax-wrapper .file img,
#edit-submitted-vlozhit-fayl-ajax-wrapper .file a{
    padding: 5px 5px;
    float: left;
}

#edit-submitted-vlozhit-fayl-ajax-wrapper{
    width: 500px;
    float: left;
}
.form-actions{
        float: left;
    margin-left: 120px;
}

#webform-client-form-959 .webform-component--familiya,
#webform-client-form-959 .webform-component--imya,
#webform-client-form-959 .webform-component--otchestvo,
#webform-client-form-959 #edit-submitted-familiya,
#webform-client-form-959 #edit-submitted-imya,
#webform-client-form-959 #edit-submitted-otchestvo{
    width: 220px !important;
    float: left;
    margin-right: 15px;
    
}
#webform-client-form-959 #edit-submitted-familiya,
#webform-client-form-959 #edit-submitted-imya,
#webform-client-form-959 #edit-submitted-otchestvo{
    border: 1px solid rgb(36, 114, 186);
    height: 23px;
}
#webform-client-form-959 .webform-component--telefon{
    clear: both;
}
#webform-client-form-959 .webform-component--telefon,
#webform-client-form-959 .webform-component--e-mail,
#webform-client-form-959 #edit-submitted-telefon,
#webform-client-form-959 #edit-submitted-e-mail{
    width: 338px !important;
    float: left;
    margin-right: 15px;
}
#webform-client-form-959 #edit-submitted-telefon,
#webform-client-form-959 #edit-submitted-e-mail{
    border: 1px solid rgb(36, 114, 186);
    height: 23px;
}
.webform-component--adres-mesta-zhitelstva-mesta-prebyvaniya-i-ili-mesta-raboty-ucheby{
    clear: both;
    
}
#edit-submitted-adres-mesta-zhitelstva-mesta-prebyvaniya-i-ili-mesta-raboty-ucheby{
    width: 693px !important;
    border: 1px solid rgb(36, 114, 186);
    height: 23px;
}
.rss {
    display: none;
}